-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pystac-client
Binary: python3-pystac-client, stac-client
Architecture: all
Version: 0.8.5-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/stac-utils/pystac-client
Description: Python library for working with SpatioTemporal Asset Catalog (STAC) APIs
 The STAC Python Client (pystac_client) is a Python package for working
 with STAC Catalogs and APIs that conform to the STAC and STAC API specs
 in a seamless way.
 .
 PySTAC Client builds upon PySTAC through higher-level functionality and
 ability to leverage STAC API search endpoints.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pystac-client
Vcs-Git: https://salsa.debian.org/debian-gis-team/pystac-client.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-setuptools, python3-all, python3-dateutil, python3-pystac, python3-pytest <!nocheck>, python3-pytest-benchmark <!nocheck>, python3-pytest-console-scripts <!nocheck>, python3-pytest-recording <!nocheck>, python3-requests, python3-requests-mock <!nocheck>
Package-List:
 python3-pystac-client deb python optional arch=all
 stac-client deb utils optional arch=all
Checksums-Sha1:
 f5cba8ee1b76b7fc50402cdcaf7f445e450539dd 3491926 pystac-client_0.8.5.orig.tar.gz
 459991c8c5579ba757eb4d371f7641e09da1b08e 9860 pystac-client_0.8.5-1.debian.tar.xz
Checksums-Sha256:
 79f15f57bdc276b059e0228cc8127591c7bc1b4601ed1018199c2cd35ee9abcb 3491926 pystac-client_0.8.5.orig.tar.gz
 2a2b9905ba375e9f60418f56df4b9153d9a7c06f967cb012898083d7d90b9258 9860 pystac-client_0.8.5-1.debian.tar.xz
Files:
 cee5c8f8072c0d566c4f93d282ac6032 3491926 pystac-client_0.8.5.orig.tar.gz
 ec2c2bc74b587b8a0d332cb38e4470da 9860 pystac-client_0.8.5-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmcd6M4dHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIocg/+Or/kA+b25JkRrfU3
URPXW+Y1anijLCdMhqjBHlOiNKjxRbBdpwOx2wviu9XRvyuujuLVEiYgptLaiVgd
9VJhlag9K8lHvy0ywxjjr/Xg4YGb3vCZk6sDoswln5/7mkU8iqudXr/hc6TA81LZ
J32rq0Ivnm0DAhlflGOrBLY2HJ7sdmS173hXdmWXh/PAfsZzL9pPt3uBaw6LzEnz
T6i8LVTHqtORL57PnBeBgvYmxNiqwMiUxdkLbFrEtOR2SlazowqknGJdcmerDXf1
Vg1Vzx2wvm0ngiFbq3Qo8D2s/On1PUhXVJvnsBsuAtG9nGtpZKWO7GmhYDsanSK/
TrsxCzt38dQ5SXBwPYo0Cz0pHCRGVp3GSoWgMqs0caGxlpUrkSPKs41PnFdcMHiU
FD+6c//xjUDsDbh8JnrD1Vrnmvg4fxSZy4rvKkYxJCAco/KTXzgRtyLpkWJZy4WF
JSvC7HNCh9Zua0Gv4skfBDbNZqUNpFqi7ij/AGOV+LPh/oL9ZwJuoUMAVAw6vEcj
E2hXQrQwbhNePmKVr0wiNEQ7MoSwcj4+rPmy1qj/0/Qbk64AbIHBXRxc7GVEbyMI
i6sfvOnpa/UPM3VENYThtriZqRmDiZBqRXio29TbXkffpI6hDKfDmbVX3urGFwcn
RAjaSSpJhZ8+vYDcMWshKxE/iDo=
=eac8
-----END PGP SIGNATURE-----
